from setuptools import setup, find_packages

setup(
    name='deb_changectl',
    version='1.0.24',
    url='https://github.com/seanodea/deb-changectl',
    description='Description of my package',
    packages=find_packages(include=['deb_changectl', 'deb_changectl.*']),
    scripts=['deb_changectl/deb-changectl'],
#    install_requires=['numpy >= 1.11.1', 'matplotlib >= 1.5.1'],
)
